PDA

Просмотр полной версии : Эмуляторы на PS3. Не обновляйте ПО!



Dinamo2011
02.04.2014, 22:21
После ряда последних негативных событий с владельцами эмуляторов на PS3 решил написать пояснения - может быть они внесут ясность и предотвратят новые проблемы. Итак, тем кто не знает, все последние модели слим и суперслим модели "прошиваются" только установкой устройств - эмуляторов BD привода. Эти устройства позволяют запускать образы игр с внешних USB носителей. На текущий момент на рынке есть три основных эмулятора от разных производителей:
- cobra ode;
- E3 ode pro
- 3K3Y (аналог 3XKEY на XBOX360)
Данные эмуляторы начали ставить сравнительно недавно, по сути сейчас в них только более менее "допилили" прошивки, убрали баги с зависаниями, несовместимостью c HDD и т.д. И вот беда - Сони выпускает новое системное обновление версии 4.55 которое на РЯДЕ МОДЕЛЕЙ PS3 БЛОКИРУЕТ работу эмуляторов, а именно:
- на всех моделях слим и суперслим с эмулятором 3K3Y;
- на всех моделях суперслим с эмуляторами COBRA и E3.

Как не трудно заметить обновление не затронуло работоспособность эмуляторов на слимах 300х версии с наиболее популярными эмуляторами Cobra и E3.

ИТАК. ЕСЛИ ВЫ СТАВИЛИ ИЛИ СОБИРАЕТЕСЬ ПОСТАВИТЬ эмулятор - ПОКА не обновляйтесь на последнюю версию системного ПО! Все вышедшие игры на сегодняшний день прекрасно работают на FW 4.53. Отключите функцию автоматического обновления в настройках и не подсоединяйте приставку к сети.

Никогда не соглашайтесь с любым новым обновлением ПО не убедившись что оно безопасно для Вашей прошивки (вашего эмулятора)!

Что же делать тем, кто обновился до 4.55?
- если у Вас СЛИМ модели 250х или 300х - вы счастливчик - можно смело продолжать использовать (либо ставить) эмуляторы E3 либо Cobra
- если у Вас любые слим или любые суперслим модели и стоит эмулятор 3K3Y- пока только ждать, т.к. разработчик ничего до сих пор кроме обещаний не сделал для решения проблемы. Ну либо менять эмулятор на E3 или Cobra, что конечно, накладно;
- если у Вас СУПЕРСЛИМ модель - то не все потеряно: и E3 и Cobra выпустили новые прошивки для своих эмуляторов с которыми запуск игр стал возможен, НО теперь дополнительно к стандартным процедурам запуска Вам необходимо в определенный момент времени поместить в BD привод специальный загрузочный Blue-ray диск, на котором содержаться уникальные данные игр, хранящихся на Вашем жестком диске. Тут есть две сложности:
1) для создания и записи такого диска нужен BD резак (привод) наподобие вот такого http://www.dns-shop.ru/catalog/i174755/privod-sata-blu-ray-asus-black-bd-16x-2x-12x-dvd-16x-6x-16x-dl-8x-ram-.html
2) самое неприятное - если выйдет новая игра, в которую вы захотите поиграть, либо если любой старой игры нет в базе данных на Вашем загрузочном диске, то диск придется перезаписывать с новой базой данных.
В общем пока при таких сложностях я бы воздержался от установки эмуляторов на суперслимы с Fw4.55. С теми же у кого на таких ревизиях уже стоят эмуляторы будем разбираться в ближайшее время.

Предлагаю воздержаться в теме от флуда. Вопросы, информация и обсуждение по существу приветствуются.

Dinamo2011
24.06.2014, 16:37
ВСЕМ ВЛАДЕЛЬЦАМ PS3 С ЭМУЛЯТОРАМИ COBRA/E3 ODE - ВЫШЛО НОВОЕ СИСТЕМНОЕ ПО 4.60, КОТОРОЕ БЛОКИРУЕТ РАБОТУ ВСЕХ ЭМУЛЯТОРОВ НА ВСЕХ РЕВИЗИЯХ PS3. НЕ В КОЕМ СЛУЧАЕ НЕ ОБНОВЛЯЙТЕСЬ. ЖДЕМ РЕШЕНИЙ ОТ РАЗРАБОТЧИКОВ.

sportak
07.08.2014, 18:54
а для Rogero 4.55 можно обновлять до 4.60?точнея ставить спуф 4.60 для доступа в псн как на этом сайте написанно http://www.psjailbreak.ru/2014/07/14/spuf-460-dlya-455450-cfw.html

Dinamo2011
08.08.2014, 08:12
если вы внимательно посмотрите коменты по вашей ссылке, то увидите что этого делать не стоит. Да и вообще на роджеро лезть в сеть - это 100% бан, просто дело времени. Разбан конечно можно сделать, но это не на уровне обычного пользователя, да и данные нужно иметь с других незабаненных аналогичных консолей.

Dinamo2011
12.11.2014, 10:34
Прошло более полугода с даты открытия темы. Надо сказать, что ситуация с эмуляторами изменилась, причем в зависимости от модели PS3 и типа эмулятора - по разному.

1. Прежде всего, возможность играть по сети в онлайн осталась только у владельцев модели супер слим c эмулятором COBRA ODE FW 2.2. Правда для этого владельцам таких приставок придется пожертвовать простым способом запуска игр и перейти на метод с заменой диска. Плюс обновить кобру - делать это самостоятельно я не советую, вышло с десяток ревизий этих кобр и для каждой ревизии свои файлы и алгоритмы обновления, как минимум, надо раскрыть приставку и посмотреть ревизию платы эмулятора.

2. Владельцам слим моделей (CECH-3008х) с любым эмулятором по-прежнему нельзя обновляться на официальное обновление OFW 4.60 и 4.65.
Команда, кобры, правда, "допиливает" приблуду COBRA DMC (в ноябре обещают начать отгружать), которая позволит на этом эмуляторе играть на последних прошивках PS3. Опять же для этого придется перейти на метод с заменой диска. Народные умельцы, кстати, путем нехитрых манипуляций "заколхозили" аналог этой DMC. Ничего суперсложного нет.... https://www.youtube.com/watch?feature=player_embedded&v=yuo2rp0TMOo

3. Владельцам модели CECH-4008C (именно с буквой C - это с 500Gb винтом первые модели супер слим) и эмулятором E3 pro ODE - ни в коем случае нельзя обновляться на прошивку 4.55/4.60/4.65. По непонятным причинам на этих прошивках и именно этой модели этот эмулятор не работает.

4. Владельцы моделей CECH-4008А/4208А и 4208С с эмулятором Е3 PRO ODE могут обновиться на 4.60/4.65. Но в сетевые игры играть все равно не получиться, плюс придется опять же перейти на метода запуска игр с заменой диска.

Короче говоря, мой настоятельный совет для тех:
- кого не интересуют сетевые игры или
- у кого приставки модели SLIM CECH-3008 или
- у кого стоит эмулятор E3 ODE PRO или
- кому не нужен геморой со сложным методом генерации образов, записью BD swap диска и запуском игр (метод с заменой диска)

в настоящий момент можно играть спокойно в офлайне на ваших 4.53 (крайняя прошивка для супреслимов) и 4.55 (крайняя прошивка для слимов) с помощью простого способа запуска iso образов. Единственный момент - последние игры требуют нежелательные нам обновления прошивки - 4.55 и выше для суперслимов и 4.60 и выше для слимов. Но и этот барьер обходить не сложно. Есть два способа: либо скачать готовый образ пропатченный под более старую прошивку. Либо немного поработать головой и еще меньше - руками, и сделать свой образ по подробной и простой инструкции: http://www.magicdevice.ru/instrukcii/fix-465-cobra.html

Dinamo2011
19.06.2015, 16:21
На днях ставил кобру на PS3 суперслим с официальным обновлением 4.75. И опять пришлось вникать в ньюансы, которые принесли очередные обновления 4.70 и 4.75. Решил поделиться разрозненной по сети информацией о текущем положении дел.

Итак, всем тем у кого приставки с версией системы не выше 4.53 (для суперслим) и не выше 4.55 (для слим 250х/300х)оставайтесь на этих версиях и не обновляйтесь. Да - без онлайна, зато запуск любых игр без проблем.

Далее, у тех кто уже обновился, либо собирается обновляться на 4.75. На этой версии системы на приставках с эмулятором COBRA ODE:
- модели суперслим СЕСН-420хА и СЕСН-430хА (вместо х - код региона, для России - 8, Для Европы - 4 и т.д.) - НИЧЕГО НЕ РАБОТАЕТ. Никакие игры не запускаются. Напомню, что это версии с 12GB встроенной памятью (изначально без жесткого диска);
- модели суперслим CЕСН-400хА/B/C, СЕСН-420хС, СЕСН-430хС - запускаются игры со SWAP диском, но ТОЛЬКО ТЕ, для которых в сети ПСН есть обновления (патчи, версии), ТОЛЬКО после установки этих обновлений ПЕРЕД запуском игры (многие старые игры запускаться не будут, к сожалению.....);
- модели слим CЕСН-300хА/B - запускаются игры со SWAP диском и модернизацией механизма управления загрузки и выгрузки диска, сам не проверял, но в сети пишут, что запускаются любые игры и с обновлением и без.